### Hierarchy

- IPageTemplate

## Index

### Properties

- by_name_url
- category
- description
- domain_id
- domain_name
- id
- name
- special_page_type
- url
- uuid

## Properties

### by_name_url

by_name_url: string

- Defined in Page/Page.ts:156

### category

category: string

- Defined in Page/Page.ts:157

### description

description: string

- Defined in Page/Page.ts:158

### domain_id

domain_id: number

- Defined in Page/Page.ts:159

### domain_name

domain_name: string

- Defined in Page/Page.ts:160

### id

id: number

- Defined in Page/Page.ts:161

### name

name: string

- Defined in Page/Page.ts:162

### special_page_type

special_page_type: number

- Defined in Page/Page.ts:163

### url

url: string

- Defined in Page/Page.ts:164

### uuid

uuid: string

- Defined in Page/Page.ts:165

Generated using TypeDoc